
Smart Proxy - Refactor #7298

Remove Proxy::Virsh dependencies on dns and dhcp modules

08/29/2014 06:33 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Smart Proxy - Bug #7297: Virsh error handlers throw "uninitialized... Closed 08/29/2014

History

#1 - 08/29/2014 06:33 AM - Anonymous

- Project changed from Foreman to Smart Proxy

- Category set to Core

#2 - 02/29/2016 09:00 AM - Anonymous

- Status changed from New to Closed

Was fixed in b32f2f777c5e23119f3daced9c96432d08d5bef7.

#3 - 02/29/2016 09:01 AM - Dominic Cleal

- Related to Bug #7297: Virsh error handlers throw "uninitialized constant Proxy::DNS" error added
